/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Setting";
"请插入设备" = "Csatlakoztassa az USB dongle-t a számítógép USB portjához és kapcsolja be a prezentert a használat előtt.";
"语言" = "Nyelv";
"模式" = "Mód";
"正常" = "Normál";
"聚光" = "Reflektorfény";
"数码激光" = "Digitális mutató";
"放大镜" = "Nagyító";
"背景颜色" = "Háttér színe";
"前景颜色" = "Előtér színe";
"斑点大小" = "Mutató mérete";
"效果预览" = "Előnézet";
"透明度" = "Áttetszőség";
"放大倍数" = "Nagyítás";
"时间设置" = "Időzítés_perc";
"设置" = "Beállít";
"鼠标速度" = "Egér sebesség";
